Subject: Re: registry key values question
From: Bob McGowan <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Thu, 12 Oct 2000 14:34:08 -0700

Thanks, DJ.  But, interestingly, these are showing up on machines that have never had anything except ver. 1.1.4 installed (I believe).  I have mixed some of the CD (ver
1.0) stuff (contrib, specifically), but nohting earlier that I know of.

DJ Delorie wrote:
> 
> > Is there any significance to this key being there?
> 
> It's from the pre-1.0 cygwin (B19 etc), which stored mounts in a
> completely different location.  Seeing such keys only means that the
> machine once had B19 or so installed.  They can safely be deleted if
> you no longer have older cygwins installed.

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]